<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="91">
    <author>Danielx321,Jurij,JMZ,Supesmile</author>
    <version>1.0.0.1</version>
    <title>
        <en>Metal-Fach T229</en>
    </title>
    <description>

<en><![CDATA[
The Metal-Fach T229 front loader is designed for owners of tractors in the 45-135 hp power range.

-Price: 6800 $
-Weight: 550 kg
*Colour configuration
*Safety frame configuration


Please note that the loader only attaches to a dedicated loader console. 
To change this, you must change the jointType in the attachable section from "attachableFrontloaderT229" to "attachableFrontloader". 
Note that it will then not visually match the tractor.

A tractor that has a dedicated console:
https://www.farming-simulator.com/mod.php?lang=pl&country=pl&mod_id=276467&title=fs2022

Changelog 1.0.1.0:
-Improved collisions
-Maximum attacher rotation angle increased
-Speed up animation of support foot folding
]]></en>
<de><![CDATA[
Der Metal-Fach T229 Frontlader ist für Besitzer von Traktoren im Leistungsbereich von 45-135 PS konzipiert.

-Preis: 6800 €
-Gewicht: 550 kg
*Farbkonfiguration
*Konfiguration des Sicherheitsrahmens


Bitte beachten Sie, dass der Lader nur an einer speziellen Laderkonsole befestigt werden kann. 
Um dies zu ändern, müssen Sie den Gelenktyp im Abschnitt "Anbaubar" von "AnbaubarFrontladerT229" auf "AnbaubarFrontlader" ändern. 
Beachten Sie, dass es dann optisch nicht zur Zugmaschine passt.

Eine Zugmaschine, die eine eigene Konsole hat:
https://www.farming-simulator.com/mod.php?lang=pl&country=pl&mod_id=276467&title=fs2022

Änderungsliste 1.0.1.0:
-Kollisionen korrigiert
-Maximaler Drehwinkel der Anhängevorrichtung erhöht
-Beschleunigte Animation der Zerlegung des Stützfußes
]]></de>
<pl><![CDATA[
Ładowacz czołowy Metal-Fach T229 został skonstruowany z myślą o posiadaczach ciągników w przedziale mocy 45-135 KM.

-Cena: 6800 $
-Waga: 550 kg
*Konfiguracja kolorów
*Konfiguracja ramki zabezpieczającej


Uwaga! Ładowacz podczepia się tylko do dedykowanej konsoli ładowacza. 
Aby to zmienić, musisz zmienić jointType w sekcji attachable z "attachableFrontloaderT229" na "attachableFrontloader". 
Pamiętaj, że nie będzie on wtedy pasował wizualnie do ciągnika.

Ciągnik, który posiada dedykowaną konsolę:
https://www.farming-simulator.com/mod.php?lang=pl&country=pl&mod_id=276467&title=fs2022


Changelog 1.0.1.0:
-Poprawiono kolizje
-Zwiększono maksymalny kąt rotacji euroramki
-Przyspieszono animację rozkładania stóp podporowych
]]></pl>


    </description>
    <iconFilename>icon_T229.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="T229.xml"/>
    </storeItems>
	
	<l10n>
		<text name="configuration_konfig">
			<en>Frame</en>
			<de>Schläuche</de>
			<pl>Ramka</pl>
		</text>
	</l10n>
	
	<jointTypes>
        <jointType name="attachableFrontloaderT229"/>
    </jointTypes>
	
    <brands>
        <brand name="METALFACH" title="Metal-Fach" image="brand_MF.dds"/>
    </brands>

</modDesc>
